<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="216,173" MaximumSize="1024,1024" MinimumSize="287,108" Name="Knowledge" ScrollExtent="587,443" Size="587,443" UserMovable="true">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Knowledge" Location="8,0" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0411/0001,xxxx/xxxx" ScrollExtent="176,19" Size="176,19" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Knowledge</Text>
<Button LocalTooltip="Help" Location="543,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-044/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="527,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-060/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="559,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-028/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page Location="27,34" Name="TabsPage" PackLocation="fixed, fixed" ScrollExtent="535,28" Size="535,28">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="108,2" Name="SpellsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Spells</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="216,2" Name="ArtsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Combat Arts</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="2,2" Name="AbilitiesCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Abilities</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="323,2" Name="TradeskillsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Tradeskills</Checkbox>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="SpellsPage" ScrollExtent="570,367" Size="570,367" Visible="false">
<Page Location="22,27" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="155,27" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="21,103" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,103" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,179" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,179" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,255" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="155,255" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="298,29" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="430,29" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="297,105" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="429,105" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="298,181" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="431,181" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="297,257" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="430,257" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,43" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="First" Location="16,334" Name="First" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">First</Button>
<Button LocalText="Previous" Location="100,334" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Last" Location="481,334" Name="Last" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Last</Button>
<Button LocalText="Next" Location="397,334" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="218,340" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Image Location="5,1" Name="Bkg" ScrollExtent="563,359" Size="563,359" Style="SpellbookBkg"/>
<ImageStyle Name="SpellbookBkg">
<ImageFrame Name="img" Source="images/kw_spell_rec.dds" SourceRect="0,373,563,742"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="ArtsPage" ScrollExtent="570,367" Size="570,367" Visible="false">
<Page Location="23,27" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="155,27" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="23,103" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="155,103" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="23,180" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="156,180" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="23,255" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="156,255" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="299,27" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="431,27" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="299,103" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="431,103" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="299,180" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="432,180" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="299,255" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="432,255" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="First" Location="15,333" Name="First" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">First</Button>
<Button LocalText="Previous" Location="99,333" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Last" Location="480,333" Name="Last" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Last</Button>
<Button LocalText="Next" Location="398,333" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="220,339" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Image Location="5,1" Name="Bkg" ScrollExtent="563,359" Size="563,359" Style="SpellbookBkg"/>
<ImageStyle Name="SpellbookBkg">
<ImageFrame Name="img" Source="images/kw_com_spec.dds" SourceRect="0,373,563,742"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="AbilitiesPage" ScrollExtent="570,367" Size="570,367">
<Page Location="22,27" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="154,27" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,105" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,105" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="21,181" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,181" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,258" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,258" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="296,27" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="430,27" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="296,105" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="430,105" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="297,181" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="429,181" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="298,258" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="430,257" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="First" Location="16,336" Name="First" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">First</Button>
<Button LocalText="Previous" Location="100,336" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Last" Location="481,336" Name="Last" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Last</Button>
<Button LocalText="Next" Location="399,336" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="221,342" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Image Location="5,1" Name="Bkg" ScrollExtent="563,359" Size="563,359" Style="SpellbookBkg"/>
<ImageStyle Name="SpellbookBkg">
<ImageFrame Name="img" Source="images/kw_com_spec.dds" SourceRect="0,0,564,366"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="TradeskillsPage" ScrollExtent="570,367" Size="570,367" Visible="false">
<Page Location="22,27" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="154,27" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,105" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,105" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="21,181" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,181" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="22,258" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="154,258" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="296,27" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="430,27" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="296,105" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="430,105" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="297,181" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="429,181" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="298,258" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="430,257" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="First" Location="16,336" Name="First" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">First</Button>
<Button LocalText="Previous" Location="100,336" Name="Previous" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Previous</Button>
<Button LocalText="Last" Location="481,336" Name="Last" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Last</Button>
<Button LocalText="Next" Location="399,336" Name="Next" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Next</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Page 1 of 10" Location="221,342" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
<Image Location="5,1" Name="Bkg" ScrollExtent="563,359" Size="563,359" Style="SpellbookBkg"/>
<ImageStyle Name="SpellbookBkg">
<ImageFrame Name="img" Source="images/kw_com_spec.dds" SourceRect="0,0,564,366"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="16,62" Name="TabFrame" PackLocation="fixed,fixed" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="561,364" Size="561,364" Visible="false"/>
<Page AbsorbsInput="false" BackgroundColor="#554939" BackgroundOpacity="0.475" Location="17,64" Name="TabBkg" PackLocation="fixed, fixed" ScrollExtent="552,357" Size="552,357" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-005/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="592,31" Size="592,31"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="-005/0001,0016/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="592,427" Size="592,427"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0009/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0017/0001,0037/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="570,406" Size="570,406"/>
</Page>
